<template>
    <nav class="bg-red-900 shadow-md">
      <div class="max-w-7xl mx-auto px-4 sm:px-6 lg:px-8">
        <div class="flex items-center justify-between h-16">
          <!-- Logo -->
          <div class="flex-shrink-0">
            <a href="/">
              <h1 class="text-3xl font-bold text-white tracking-widest">
                Ani<span class="text-red-500">Quotes</span>
              </h1>
            </a>
          </div>
          <!-- Links -->
          <div class="flex">
            <a href="#" class="text-gray-300 hover:text-gray-100 hover:bg-red-700 px-3 py-2 rounded-md text-sm font-medium">Home</a>
            <a href="#" class="text-gray-300 hover:text-gray-100 hover:bg-red-700 px-3 py-2 rounded-md text-sm font-medium">Anime</a>
            <a href="#" class="text-gray-300 hover:text-gray-100 hover:bg-red-700 px-3 py-2 rounded-md text-sm font-medium">Manga</a>
            <a href="#" class="text-gray-300 hover:text-gray-100 hover:bg-red-700 px-3 py-2 rounded-md text-sm font-medium">About</a>
            <a href="#" class="text-gray-300 hover:text-gray-100 hover:bg-red-700 px-3 py-2 rounded-md text-sm font-medium">Contact</a>
          </div>
        </div>
      </div>
    </nav>
  </template>
<script>
    export default {
        
    }
</script>

<style lang="scss" scoped>

</style>